code,kbd,pre,samp{font-family:monospace,serif;font-size:14px;-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none}pre{background:#f5f5f5;color:#666;font-family:monospace;font-size:14px;margin:20px
0;overflow:auto;padding:20px;white-space:pre;white-space:pre-wrap;word-wrap:break-word}small{font-size:smaller}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}dl{margin:0
20px}dt{font-weight:bold}dd{margin:0
0 20px}ul{list-style-type:square}nav ul,
nav
ol{list-style:none;list-style-image:none}svg:not(:root){overflow:hidden}form{margin:0}fieldset{border:1px
solid #c0c0c0;margin:0
2px;padding:0.35em 0.625em 0.75em}legend{border:0;padding:0;white-space:normal}button,input,select,textarea{font-size:100%;margin:0;max-width:100%;vertical-align:baseline}button,input{line-height:normal}button,
html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{padding:0}input[type="search"]{-webkit-appearance:textfield;padding-right:2px;width:270px}input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-bottom:1px solid #ededed;border-collapse:collapse;border-spacing:0;font-size:14px;line-height:2;margin:0
0 20px;width:100%}caption{font-size:16px;margin:20px
0}th{font-weight:bold;text-transform:uppercase}td{border-top:1px solid #ededed;padding:6px
10px 6px 0}del{color:#333}ins{background:#fff9c0;text-decoration:none}.genericon:before,
.menu-toggle:after,
.featured-post:before,
.date a:before,
.entry-meta .author a:before,
.format-audio .entry-content:before,
.comments-link a:before,
.tags-links a:first-child:before,
.categories-links a:first-child:before,
.edit-link a:before,
.attachment .entry-title:before,
.attachment-meta:before,
.attachment-meta a:before,
.comment-awaiting-moderation:before,
.comment-reply-link:before,
.comment-reply-login:before,
.comment-reply-title small a:before,
.bypostauthor > .comment-body .fn:before,
.error404 .page-title:before{-webkit-font-smoothing:antialiased;display:inline-block;font:normal 16px/1 Genericons;vertical-align:text-bottom}.clear:after,
.attachment .entry-header:after,
.site-footer .widget-area:after,.entry-content:after,.page-content:after,.navigation:after,.nav-links:after,.gallery:after,.comment-form-author:after,.comment-form-email:after,.comment-form-url:after,.comment-body:after{clear:both}.clear:before,
.clear:after,
.attachment .entry-header:before,
.attachment .entry-header:after,
.site-footer .widget-area:before,
.site-footer .widget-area:after,.entry-content:before,.entry-content:after,.page-content:before,.page-content:after,.navigation:before,.navigation:after,.nav-links:before,.nav-links:after,.gallery:before,.gallery:after,.comment-form-author:before,.comment-form-author:after,.comment-form-email:before,.comment-form-email:after,.comment-form-url:before,.comment-form-url:after,.comment-body:before,.comment-body:after{content:"";display:table}.entry-content img,
.entry-summary img,
.comment-content img,
.widget img,.wp-caption{max-width:100%}.entry-content img,
.entry-summary img,
.comment-content img[height],img[class*="align"],img[class*="wp-image-"],img[class*="attachment-"]{height:auto}img.size-full,
img.size-large,
img.wp-post-image,
.wpb_single_image img,
.vc_inner
img{height:auto;max-width:100%;width:auto}embed,iframe,object,video{max-width:100%}.entry-content .twitter-tweet-rendered{max-width:100% !important}.alignleft{float:left}.alignright{float:right}.aligncenter{display:block;margin-left:auto;margin-right:auto}figure.wp-caption.alignleft,img.alignleft{margin:5px
20px 5px 0}.wp-caption.alignleft{margin:5px
10px 5px 0}figure.wp-caption.alignright,img.alignright{margin:5px
0 5px 20px}.wp-caption.alignright{margin:5px
0 5px 10px}img.aligncenter{margin:5px
auto}.wp-caption .wp-caption-text,.entry-caption,.gallery-caption{color:#220e10;font-size:18px;font-style:italic;font-weight:300;margin:0
0 24px}div.wp-caption.alignright img[class*="wp-image-"]{float:right}div.wp-caption.alignright .wp-caption-text{padding-left:10px}img.wp-smiley,
.rsswidget
img{border:0;border-radius:0;box-shadow:none;margin-bottom:0;margin-top:0;padding:0}.wp-caption.alignleft+ul,.wp-caption.alignleft+ol{list-style-position:inside}.sticky.format-standard .entry-meta .date,
.sticky.format-audio .entry-meta .date,
.sticky.format-chat .entry-meta .date,
.sticky.format-image .entry-meta .date,
.sticky.format-gallery .entry-meta
.date{display:none}.page-links{clear:both;font-size:16px;font-style:italic;font-weight:normal;line-height:2.2;margin:20px
0;text-transform:uppercase}.page-links a,.page-links>span{background:#fff;border:1px
solid #fff;padding:5px
10px;text-decoration:none}.format-status .entry-content .page-links a,
.format-gallery .entry-content .page-links a,
.format-chat .entry-content .page-links a,
.format-quote .entry-content .page-links a,
.page-links
a{background:#000;border:1px
solid #000;color:#fff}.format-gallery .entry-content .page-links a:hover,
.format-audio .entry-content .page-links a:hover,
.format-status .entry-content .page-links a:hover,
.format-video .entry-content .page-links a:hover,
.format-chat .entry-content .page-links a:hover,
.format-quote .entry-content .page-links a:hover,
.page-links a:hover{background:#fff;color:#000}.format-status .entry-content .page-links > span,
.format-quote .entry-content .page-links>span{background:none}.page-links .page-links-title{background:transparent;border:none;margin-right:20px;padding:0}.hentry .mejs-mediaelement,
.hentry .mejs-container .mejs-controls{background:#220e10}.hentry .mejs-controls .mejs-time-rail .mejs-time-loaded,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current{background:#fff}.hentry .mejs-controls .mejs-time-rail .mejs-time-current{background:#ea9629}.hentry .mejs-controls .mejs-time-rail .mejs-time-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total{background:#595959}.hentry .mejs-controls .mejs-time-rail span,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current{border-radius:0}.gallery{margin-bottom:20px;margin-left:-4px}.gallery-item{float:left;margin:0
4px 4px 0;overflow:hidden;position:relative}.gallery-columns-1.gallery-size-medium,.gallery-columns-1.gallery-size-thumbnail,.gallery-columns-2.gallery-size-thumbnail,.gallery-columns-3.gallery-size-thumbnail{display:table;margin:0
auto 20px}.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item{text-align:center}.gallery-columns-4 .gallery-item{max-width:23%;max-width:-webkit-calc(25% - 4px);max-width:calc(25% - 4px)}.gallery-columns-5 .gallery-item{max-width:19%;max-width:-webkit-calc(20% - 4px);max-width:calc(20% - 4px)}.gallery-columns-6 .gallery-item{max-width:15%;max-width:-webkit-calc(16.7% - 4px);max-width:calc(16.7% - 4px)}.gallery-columns-7 .gallery-item{max-width:13%;max-width:-webkit-calc(14.28% - 4px);max-width:calc(14.28% - 4px)}.gallery-columns-8 .gallery-item{max-width:11%;max-width:-webkit-calc(12.5% - 4px);max-width:calc(12.5% - 4px)}.gallery-columns-9 .gallery-item{max-width:9%;max-width:-webkit-calc(11.1% - 4px);max-width:calc(11.1% - 4px)}.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n){margin-right:0}.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1),
.gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1){clear:left}.gallery-caption{background-color:rgba(0, 0, 0, 0.7);box-sizing:border-box;color:#fff;font-size:14px;line-height:1.3;margin:0;max-height:50%;opacity:0;padding:2px
8px;position:absolute;bottom:0;left:0;text-align:left;-webkit-transition:opacity 400ms ease;transition:opacity 400ms ease;width:100%}.gallery-caption:before{box-shadow:0 -10px 15px #000 inset;content:"";height:100%;min-height:49px;position:absolute;left:0;top:0;width:100%}.gallery-item:hover .gallery-caption{opacity:1}.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption{display:none}.attachment
.hentry{background-color:#e8e5ce;margin:0;padding:0}.attachment .entry-header{margin-bottom:0;max-width:1040px;padding:30px
0}.attachment .entry-title{display:inline-block;float:left;font:300 italic 30px "Source Sans Pro", Helvetica, sans-serif;margin:0}.attachment .entry-title:before{content:"\f416";font-size:32px;margin-right:10px}.attachment .entry-meta{clear:none;color:inherit;float:right;max-width:604px;padding:9px
0 0;text-align:right}.hentry.attachment:not(.image-attachment) .entry-meta{max-width:104px}.attachment footer.entry-meta{display:none}.attachment-meta:before{content:"\f307"}.full-size-link a:before{content:"\f402"}.full-size-link:before{content:none}.attachment .entry-meta a,
.attachment .entry-meta .edit-link:before,
.attachment .full-size-link:before{color:#ca3c08}.attachment .entry-content{background-color:#fff;max-width:100%;padding:40px
0}.image-navigation{margin:0
auto;max-width:1040px;position:relative}.image-navigation a:hover{text-decoration:none}.image-navigation .nav-previous,
.image-navigation .nav-next{position:absolute;top:50px}.image-navigation .nav-previous{left:0}.image-navigation .nav-next{right:0}.image-navigation .meta-nav{font-size:32px;font-weight:300;vertical-align:-4px}.attachment .entry-attachment,
.attachment .type-attachment
p{margin:0
auto;max-width:724px;text-align:center}.attachment .entry-attachment
.attachment{display:inline-block}.attachment .entry-caption{text-align:left}.attachment .entry-description{margin:20px
auto 0;max-width:604px}.attachment .entry-caption p:last-child,
.attachment .entry-description p:last-child{margin:0}.attachment .site-main .sidebar-container{display:none}.attachment .entry-content .mejs-audio{max-width:400px;margin:0
auto}.attachment .entry-content .wp-video{margin:0
auto}.attachment .entry-content .mejs-container{margin-bottom:24px}.search-form .search-submit{display:none}.widget_rss .rss-date{display:block}.widget_rss .rss-date,
.widget_rss li>cite{color:#a2a2a2}.widget_calendar table,
.widget_calendar
td{border:0;border-collapse:separate;border-spacing:1px}.widget_calendar
caption{font-size:14px;margin:0}.widget_calendar th,
.widget_calendar
td{padding:0;text-align:center}.widget_calendar
a{display:block}.widget_calendar a:hover{background-color:rgba(0, 0, 0, 0.15)}.widget_calendar tbody
td{background-color:rgba(255, 255, 255, 0.5)}.site-footer .widget_calendar tbody
td{background-color:rgba(255, 255, 255, 0.05)}.widget_calendar tbody .pad, .site-footer .widget_calendar tbody
.pad{background-color:transparent}@media (min-width: 1200px){blockquote,q{-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none}blockquote{font-size:18px;margin:24px
40px}blockquote
blockquote{margin-right:0}blockquote cite,
blockquote
small{font-weight:normal;display:block;font-size:11px;color:#000;margin-top:20px}blockquote em,
blockquote
i{font-style:normal;font-weight:300}blockquote strong,
blockquote
b{font-weight:400}}